{
  "id": 2411129,
  "name": "Dennis O'Connor v. Nelson Morris",
  "name_abbreviation": "O'Connor v. Morris",
  "decision_date": "1881-11-11",
  "docket_number": "",
  "first_page": "415",
  "last_page": "415",
  "citations": [
    {
      "type": "official",
      "cite": "9 Ill. App. 415"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 83,
    "char_count": 797,
    "ocr_confidence": 0.529,
    "pagerank": {
      "raw": 4.4916476050659184e-08,
      "percentile": 0.28159093445216304
    },
    "sha256": "57d6e50a5e182dd3b821065c03fc4841e4e372c31f78fc17405eedfd519a1144",
    "simhash": "1:402108b9f06b2533",
    "word_count": 130
  },
  "last_updated": "2023-07-14T17:47:09.046027+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Dennis O\u2019Connor v. Nelson Morris."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe questions arising in these cases are precisely identical with those decided at the last term of this court in Shufeldt v. Carver, 8 Bradwell, 545, and Fogg v. Sidwell, Id. 551. Hpon the authority of those cases and of the decisions of the Supreme Court there cited, these judgments must be reversed, and the causes remanded to the superior court for further proceedings.\nJudgments reve. sed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Messrs. Shufeldt & Westover, for plaintiffs in error."
    ],
    "corrections": "",
    "head_matter": "Dennis O\u2019Connor v. Nelson Morris.\nInsurance \u2014 Individual liability on stockholder. \u2014 The questions in these cases are the same that were decided in Shufeldt v. Carver et al. 8 Bradwell, 545.\nError to the Superior Court of Cook county; the Hon. Joseph E. G-ary, Judge, presiding.\nOpinion filed November 11, 1881.\nMessrs. Shufeldt & Westover, for plaintiffs in error.\nAnd eight other cases."
  },
  "file_name": "0415-01",
  "first_page_order": 411,
  "last_page_order": 411
}
